Thiếu module net_rim_bb_media_framework_api trên BLACKBERRY 8900

Thảo luận trong '1001 câu hỏi về BlackBerry' bắt đầu bởi con_vit_lao, 4/12/11.

Chia sẻ trang này

  1. con_vit_lao Active Member
    BB Model:
    8820 + 9900 + PB32GB

    Tham gia:
    8/3/11
    Số bài viết:
    659
    Được thích:
    76
    Sáng nay em vừa cài docs2go v3 cho con 8900.ROM gốc không tối ưu gì hết. Khi chạy thì báo lỗi này. Vậy bác nào có bản ROM 8900 T-mobile 5.0.0.900 thì extract file .cod cho em với. Em đang ở quê không có máy tính ạh. Thanks các bác nhé. :x

    [ Posted by Mobile Device ] [​IMG]

    [ Posted by Mobile Device ] [​IMG]
     
    Tags:
  2. Congrats

    Congrats Member

    Tham gia:
    21/4/11
    Bài viết:
    384
    Được thích:
    11
    DTG v3 chỉ hỗ trợ (tốt) trên OS6 mà thôi, bạn nên xem lại xem sao?
     
  3. Biron

    Biron Member

    Tham gia:
    14/4/11
    Bài viết:
    252
    Được thích:
    6
    BB Model:
    9800
    V3 chỉ hỗ trỡ cho os 6 thui bạn à, dùng tạm bản 2 đi hihi
     
Đang tải...